qemu 2.0.0+dfsg-4 source package in Debian

Changelog

qemu (2.0.0+dfsg-4) unstable; urgency=medium


  * suggests ovmf, not recommends it as it is not in -main (Closes: #745698)
  * cputlb-fix-regression-with-TCG-interpreter.patch (Closes: #744342)

 -- Michael Tokarev <email address hidden>  Wed, 30 Apr 2014 10:03:55 +0400

Upload details

Uploaded by:
Debian QEMU Team on 2014-04-30
Uploaded to:
Sid
Original maintainer:
Debian QEMU Team
Architectures:
any all
Section:
otherosfs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
qemu_2.0.0+dfsg-4.dsc 4.8 KiB 07b64fe47bf87d30dbd50df9393c91ad568c1d7fb7cec25df5d605c33e92987d
qemu_2.0.0+dfsg.orig.tar.xz 4.8 MiB f7eb5fa8f5d8717ed4cd27b5ff71d2b522544b7774800a336bd8a23faa62c420
qemu_2.0.0+dfsg-4.debian.tar.xz 56.5 KiB fb67292b0d6f8501c6369247b709e909ca7dd32295305435692a3b448813a893

No changes file available.

Binary packages built by this source